### Function

# Phosh system_prompter_register

since: 0

#### Declaration [src]

    GcrSystemPrompter*
    phosh_system_prompter_register (
      void
    )

#### Description

No description available.

Available since: 0

This function is not directly available to language bindings.

#### Return value

Type: `GcrSystemPrompter*`

No description available.

The data is owned by the called function.